/*
 Theme Name:   Swageturn_v3
 Theme URI:    http://warp.co.nz
 Description:  Swageturn Website Theme
 Author:       Ioan Nicholls/Callum Walley
 Author URI:   http://warp.co.nz
 Template:     bootstrap-on
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
/*Phones*/



@font-face {
  font-family: 'OpenSans';
  src: url('fonts/OpenSans-Light.ttf');
  font-weight: lighter;
}

@font-face {
  font-family: 'OpenSans';
  src: url('fonts/OpenSans-Regular.ttf');
  font-weight: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url('fonts/OpenSans-Bold.ttf');
  font-weight: bold;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-Light.ttf');
  font-weight: lighter;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-Regular.ttf');
  font-weight: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-Bold.ttf');
  font-weight: bold;
}

@import url('https://fonts.googleapis.com/css?family=Source+Serif+Pro');
:root {
  /*Trim colors*/
  --primary-color: #233979;
  --secondry-color: #1b2c5d;
  --border-color: #666;
  --white-color: #fff;
  --rowhover-color: rgba(69, 69, 69, 0.1);
  /*Animations*/
  --transtime: 2s;
  --max-height: 400px;
}


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  margin: 0.8%;
  border-radius: 5px;
}
/*cFilters (my customs archive-product.php)*/
.cFilters {
  border: #666 solid 1px;
  border: var(border-color) solid 1px;
  border-radius: 5px;
  padding: 2%;
  margin: 2%;
  background:var(--white-color);

  display:flex;
}

.cFilters > .btn-group {
    margin: auto;
}

.cFilters > .btn-group > label{
  border-radius: 0;
}


.cFilters > .btn-group > select{
  border-radius: 0;
}

.cFilters:empty{
display: none;
}
.product_popover{
  background:var(--white-color);
}

.hide_t {
  display: none;
}

.hide_f {
  display: none;
}


/* color of slick gallery arrows 
Should really use a different font kit*/

.slick-track {
  transform: none !important;
}
.slick-prev:before,
.slick-next:before
{
    opacity: 1;
    color: #666;
    background-color: white;
    padding-top: 3px;
    
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before{
  color: #233979;
}
/*class for variable dropdown*/
/* //////////////////////////////////////////
///////////////////TABLE STYLE////////////
////////////////////////////////////////// */


tr.varRow {
  /* border: #666 solid 1px;
  border: var(border-color) solid 1px;
  border-radius: 5px; */

  background:var(--white-color);

}

tbody.productData{
  border-top: hidden;
  font-size: 1em;
  /* border: 1px var(--border-color) solid; */
}
thead.productData{
  border-top: hidden;
  font-size: 1em;
}
tr.head_row{
  color: white;
  background-color: #233979;
  background-color: var(--primary-color);
}
td.productCell{

  border-left: 1px #ddd solid;

}
td.productCell.imperial_col_mark {
    border-left: none;
}
.table>thead>tr.unit_row>th {
  padding: 2px;
}


.tableOverflow{

}

@media (min-width: 1000px){
.table{
  width:140%;
  max-width: 140%;
  overflow: visible;
  margin-left: -20%;
}}

@media (max-width: 1000px){
  div.otherPic{
    display: none;
  }
}

td.buy.productCell.endCol{

  width: 10%;

}

/* .endCol:empty {
    display: none;
} */
/*HideEmptyRows*/

thead.productData > tr {
    border: hidden;
}

thead.productData > tr > th {
    text-align: center;
}
thead.productData > tr.unit_row {
  border-bottom: 2px #233979 solid;
  border-bottom: 2px var(--primary-color) solid;
}



div.varDiv{
  display: flex;
  justify-content: space-around;
  flex-wrap: none;
  -webkit-transition: var(--max-height:) var(--transtime) ease;
  -moz-transition: var(--max-height:) var(--transtime) ease;
  transition: var(--max-height:) var(--transtime) ease;

}

div.controls > input{

  width:100%;

}

tr.varHidden {


  display: none;

}

tr.partRow {
  border-top: hidden;
  border-bottom: hidden;

  /* padding: 2px; */
}

tr.partRow:hover{
  background: var(--rowhover-color);
  /* border: 1px solid #233979;
  border: 1px solid var(--primary-color); */
  /* padding: 0px;
  border-collapse: separate; */
}
/*
tr.partRow:hover > td{
  padding-top: 6px;
  padding-bottom: 6px;
} */

tr.partRow.selected {
  box-shadow: 0 0 2px #233979 inset;
  box-shadow: 0 0 2px var(--primary-color) inset;
  border: 1px solid #233979;
  border: 1px solid var(--primary-color);
  border-collapse: separate;

  /* transform: scale(1.02); */

}


/*Subcategory seperator*/
.subcats{
      /*background: var(--primary-color) #233979;;*/
      /* border: solid 5px var(--primary-color) #233979;; */
      width: 100%;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around;
      padding-bottom:20px;
      margin-bottom: 20px;
      border-bottom: #233979 4px solid;
      border-bottom: var(--primary-color) 4px solid;
}
/*Hide for hooklever*/
.term-newprod .subcats {
    display: none;
}
.woocommerce-LoopProduct-link > span.price{
    display: none;
}

.cats{
    display: inherit;
    background: #233979;
    background: var(--primary-color);
      /* border: solid 5px var(var(--secondry-color) #1b2c5d;); */
    margin-bottom: 20px;
  }

li.product-category.product{
  border: solid 5px #233979;
  border: solid 5px var(--primary-color);
  width: 30%;
  margin: 1%;
  transition: all .2s ease-in-out;
  background-color: #233979;
  background-color: var(--primary-color);

}
li.product-category.product:hover{
  /* transform: scale(1.02); */
}

body {
  font-family: 'OpenSans';
  font-weight: normal;
}

body h1, h2, h3, h4 {
  font-family: 'Roboto';
  font-weight: bold;
}

/* ///////////////////////////////////////////////////////////////////////
///////////PAGE STYLES
////////////////////////////////////////////////////////////////////// */


body a {
  color: #233979;
  color: var(--primary-color);
}

.site-content {
  padding-bottom: 30px;
}

/*Product table display*/

th{
  border-top: 1px solid #ddd;
}



div.partViewer{

}

div.nowPic{
  width: 100%;
}

div.var-group{

}

img.partImage{
  border:  2px solid #666;
  border:  2px solid var(border-color);
  object-fit: contain;
  width: inherit;
  height: inherit;
}

div.otherPic{
  width: 100%;
}

img.partImageThumb{
  border:  2px solid #666;
  border:  2px solid var(border-color);
  border-top: none;
}

img.partImageThumb:hover{

    background-color: rgba(240, 240, 240, 0.6);

}

.embeddedImg{
    display: flex;
}

.woocommerce-product-details__short-description{
      margin-top: 3%;
}

/*
get_sku( string $context = 'view'  )
.product_meta{display: none;}//Not sure this is best way? -Callum*/

.form-box{
  display: inline-block;
  width: 100%;
}

.col-right{
  width: 50%;
}

.col-left{
  width: 40%;
  margin-right: 5%;
}

textarea#message
{
  width:100%;
}

/**WORD WRAPPING**/

img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}

img.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}

img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alignright {
  float: right;
}

.alignleft {
  float: left;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.warning{

  width: 100%;
  border: 2px rgb(255, 204, 204) solid;
  border-radius: 5px;
  padding: 15px;


}


/* ///////////////////////////////////////////////////////////////////////
///////////HEADER STYLES
////////////////////////////////////////////////////////////////////// */


header.site-header {
  background: url('images/rotate.php');
  border-bottom: solid 4px #1b2c5d;
  border-bottom: solid 4px var(--secondry-color);
  min-height: 400px;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 20px;
}

.nav>li>a:hover{

      background-color: #1b2c5d;
      background-color: var(--secondry-color);

}

.bootstrap-select.btn-group .dropdown-menu li a:hover {
    color: whitesmoke !important;
    background: #bf5279 !important;
}

.nav>li>a:focus{

      background-color: #1b2c5d;
      background-color: var(--secondry-color);

}

header.site-header .navbar-brand {
  font-family: 'Source Serif Pro', serif;
  font-size: 3em;
  color: var(--white-color);
  padding: 8px 0;
  height: auto;
}

header.site-header .navbar-brand:hover {
  color: var(--white-color);
}

.navbar {
  background: #233979;
  background: var(--primary-color);
  border: #233979;
  border: var(--primary-color);
  border-top: solid 4px #1b2c5d;
  border-top: solid 4px var(--secondry-color);
  padding-bottom: 4px;
}

.navbar li a {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  color: var(--white-color);
  font-size: 16px;
}


/** FOOTER **/

.call-to-action {
  border-top: solid 4px #1b2c5d;
  border-top: solid 4px var(--secondry-color);
  padding: 40px;
  margin: 0 -15px;
  font-size: 3em;
  font-family: 'Roboto';
  font-weight: lighter;
  color: var(--white-color);
  background: #233979;
  background: var(--primary-color);
}

.site-footer {
  border-top: 1px solid #090f20;
  border-bottom: solid 4px #233979;
  border-bottom: solid 4px var(--primary-color);
  padding: 20px 0px;
  background:  #233979;
  background: var(--primary-color);
  color: var(--white-color);
}

.sub-footer {
  background-color: #1b2c5d;
  background-color: var(--secondry-color) ;
  padding: 20px 0;
  color: var(--white-color);
  background: #1b2c5d;
  background: var(--secondry-color); repeating-linear-gradient( 90deg, transparent, transparent 10px, rgba(255, 255, 255, 0.01) 10px, rgba(255, 255, 255, 0.01) 20px);
}

footer h2 {
  margin-top: 0px;
  font-size: 22px;
}

.footer-1 {}

.footer-2 {
  text-align: center;
}

.footer-2 img {
  margin: 0 auto;
}

.footer-3 {}

/** SLIDESHOW **/

.slideshow {
  position: relative;
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: 25px;
  margin-top: 20px;
}


.var-group{
  display: flex;
  flex-direction:column;
}
.var-title{
    text-align: center;
}
.var-button{
  display: flex;

}


.slideshow .slides {
  z-index: 1 !important;
}

.slideshow .slide {
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 0;
  transition: all 2s;
  max-width: 100%;
  width: 100%;
  height: auto;
  max-height: 500px;
  overflow: hidden;
}

.slideshow .slide img {
  max-width: 100%;
  width: 100%;
  height: auto;
  max-height: 315px;
}

.slideshow .slide.active {
  position: relative;
  opacity: 1;
}

.slideshow .slide.active img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

.slideshow .slide .slide-content {
  position: absolute;
  bottom: 5px;
  right: 10px;
}

.slideshow .slide .slide-content * {
  color: var(--white-color) !important;
}

.slideshow .slide .slide-content .slide-heading {
  font-size: 24px;
}

/**ADVERTISEMENTS **/

.advertisements {
  padding-top: 20px;
}

.advertisement {
  padding: 0px 5px 10px 5px;
}

/** INLINE IMAGES **/

img.img-thumbnail.pull-left {
  margin-right: 10px;
}

img.img-thumbnail.pull-right {
  margin-left: 10px;
}

.thumbnail {
  padding: 0;
  border: 0;
}

/*Set thumbnail to square
img.attachment-shop_catalog.size-shop_catalog.wp-post-image{width: 250px;, height: 250px;}
*/

ul.products {
  clear: both;
  list-style-type: none;
  padding: 0px;
  display: flex;
  flex-wrap: wrap;
  /* justify-content: space-between; */
}

ul.products>li.product {
  flex: 0 0 calc(25% - 15px);
  border: solid 5px #233979;
  border: solid 5px var(--primary-color);
  margin: 0.8%;
  background-color: #233979;
  background-color: var(--primary-color);
  transition: all .2s ease-in-out;
}

ul.products>li.product:hover{
  transform: scale(1.02);

}

ul.products>li.product .thumbnail {
  border-radius: 0px;
  margin-bottom: 10px;
}

ul.products>li.product:hover .thumbnail {
  border: solid 1px var(--black-color);
}

ul.products>li.product img {
  min-width: 50%;
  max-width: 100%;
  object-fit: cover;
}

ul.products>li.product h2 {
  color: var(--white-color);
  font-size: 16px;
  padding: 0px 10px;
  margin: 0px;
  height: 50px;
  text-overflow: ellipsis;
}

ul.products>li.product .button {
  display: none;
}
a.button.wc-backward{

  color: white;
  border-radius: 0;
  background: var(--primary-color);

}

ul.products>li.product-category {
  background-color: #233979;
  background-color: var(--primary-color);
}

ul.products>li.product-category .thumbnail {
  margin-bottom: 0px;
  position: relative;
}

/*Product cat label*/

h2.woocommerce-loop-category__title {
  background-color: #233979;
  background-color: var(--primary-color);
  padding: 5px;
  text-align: center;
  max-height: 50px;
  margin:5px;
  font-size: 20px;
};
/*Count thnigy*/

h2.count {
  display: none;
}

mark.count {
  display: none;
}

ul.products>li.product-category h2 {
  flex: 1;
  text-align: center;
  padding: 20px 0;
  /*background: var(--color-white);*/
  color: white;
  color: var(--white-color);
}

.woocommerce-breadcrumb {
  background: var(--white-color);
  padding: 10px 15px;
  border: solid 1px #666;
  border: solid 1px var(border-color);
}

.woocommerce-result-count {
  float: right;
}

.woocommerce-ordering {
  float: right;
}

.woocommerce-pagination {
  text-align: center;
}

.woocommerce-pagination ul {
  list-style-type: none;
  padding: 0px;
  font-size: 24px;
}

.woocommerce-pagination ul::before {
  content: 'Page';
  color: #666;
  color: var(border-color) ;
}

.woocommerce-pagination ul>li {
  display: inline-block;
}

.woocommerce-pagination ul a {
  color: #666;
  color: var(border-color);
  font-weight: bold;
}

.woocommerce-pagination ul .current {
  color: #233979;
  color: var(--primary-color);
  font-weight: bold;
}

.wc-tabs {
  /* display: none; */
}

.tagged_as {
  display: block;
}

.product-image {
  max-width: var(--min-content);
}

form.cart .quantity {
  display: inline;
}

/*Hide price ordering*/
form.woocommerce-ordering {
  display: none;
}

.sidebar-1 .widgettitle {
  background: #1b2c5d;
  background: var(--secondry-color);
  color: var(--white-color);
  font-weight: 100;
  font-size: 1.6em;
  margin: 0px 0px 10px;
  padding: 3px 6px;
}

.sidebar-1 ul {
  list-style-type: none;
  padding: 0px;
}

.sidebar-1 ul>li {
  padding: 3px 0;
  border-bottom: solid 1px #666;
  border-bottom: solid 1px var(border-color);
}

.sidebar-1 ul>li>ul {
  padding: 3px 0;
  margin-left: 10px;
}

.sidebar-1 ul>li>ul>li {
  border-top: dotted #666;
  border-top: dotted 1px var(border-color);
  border-bottom: none;
}

.sidebar-1 ul>li>ul>li:first-child {
  border-top: none;
}

.sidebar-1 li {
  font-weight: normal;
  font-style: normal;
}

.sidebar-1 li.current-cat>a {
  font-weight: bold;
  font-style: italic;
  color: #1b2c5d;
  color: var(--secondry-color);
}

.sidebar-1 form {
  margin: 0px 0px 20px;
  display: flex;
}

.sidebar-1 form input[type=submit] {
  background-color: #1b2c5d;
  background-color: var(--secondry-color);
  color: var(--white-color);
  border: none;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
}
.input-group{
  max-width: 150px;
}
.form-group{
  float: right;
}

.navbar-brand{
  color: white;
  text-decoration: none;
}
.navbar-brand:hover{
  color: white;
}

.sidebar-1 .search-field {
  border: solid 1px #666;
  border: solid 1px var(border-color);
  padding: 2px;
  flex: 1;
}

/*Make Thumnails inline*/

ol, ul.flex-control-nav flex-control-thumbs {
  display: -webkit-inline-box;
  list-style: none;
}

img.li {
  border: none #666; thick;
  border: none var(border-color) thick;

}

.btn:focus {
  outline: none;
}

/*main title*/
.title
{
  color: var(--white-color);
  background: #233979;
  background: var(--primary-color);
}


.btn.active{
  background: #233979;
  background: var(--primary-color);
  color: var(--white-color);
}

.btn{
  border: 1px solid #233979;
  border: 1px solid var(--primary-color);
}

/*will hide empty divs*/
div:empty {
   display: none;
}


/*Form Stuff*/
/*Number of products to order space*/
.form-control
{
  width: 5em;
  padding-right: 0;
  min-width: 3em;
}

.form-group{
  margin: 0;
}

button.btn.btn-default {
    padding-left: 0.5em;
    padding-right: 0.5em;
    color: white;
    background-color:#233979;
    background-color: var(--primary-color);

}
button.btn.btn-default:active{
  background-color: #1b2c5d;
  background-color: var(--secondry-color);
}

.varDrop{
  display: flex;
  flex-direction: row;

}

.navbar-brand a {
    color: white;
    text-decoration: none;

}

.navbar-brand a :hover {
    color: white;
    text-decoration: none;

}

.selectBox{

  border-radius: 5px;
  box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.075);

}

.numItems{
      display: inline;
}

.numItems > a{
    vertical-align: -webkit-baseline-middle;
    display: inline;
}

.cartAppend > img{
  max-width: 20%;
}

.cartAppend > img:hover {
    background: var(--secondry-color);
  }

.navbar a.cart-contents{
  color: white;
  font-size:1em;
}
.contents{
  color: white;
}
ul#menu-menu-1{
  display: inline-flex;
  flex-wrap: nowrap;
}

.woocommerce div.product form.cart{
  margin-bottom: 0;
}

form.woocommerce-product-search{
/* hide search bar */
  /* display: none; */
}
li.cat-item.cat-item-118 {
  /* hide 'uncategorised'*/
  display: none;
}
table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  padding: 0.5em 0.2em 0.5em 0.2em;
}
